/*-------------FONT--------------*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
/*--------------BASIC--------------*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
body {
	color: #666666;
	word-wrap: break-word;
}
a:link, a:visited {
	text-decoration: none;

}
a:hover,a:active {
	text-decoration: none;
	color: #ffae4e;
	transition: 0.6s;
	-webkit-transition: 0.6s;
}

p {
	line-height: 1;
	margin-bottom:  10px;

}
h1,h2,h3,h4,h5,h6 {
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 13px;
}
ul {
	margin-bottom: 0;
}
img {
	max-width: 100%;
	height: auto;
}
section {
	position: relative;
	/*z-index: 4;*/
}
i {
	margin-right: 3px;
}
/*--------------------ULTILITIES---------------*/
.m-b-20 {
	margin-bottom: 20px;
}
.m-r-0 {
	margin-right: 0;
}
.li-no-style > li{
	list-style: none;
}
.li-inline > li {
	display: inline-block;
}
.li-link > li {
	color: #888888;
	padding: 0 5px;
}
.li-link > li:after {
	content: "/";
	color: #cccccc;
	display: inline-block;
	margin-left: 10px;
}
.li-link > li:last-child:after {
	content: '';
}
.color-eb{
	color: #ebebeb;
}
.color-c {
	color: #cccccc;
}
.color-3 {
	color: #333333;
}
.color-333 {
	color: #333b47;
}
.color-666 {
	color: #666666;
}
.color-555 {
	color: #555555;
}
.color-999 {
	color:#999999;
}
.color-e5 {
	color: #e5e5e5;
}
.color-f {
	color: #ffffff;
}
.color-888 {
	color:#888888;
}
.color-ffae4e {
	color: #ffae4e;
}
.btn {
	/*padding: 12px 0;*/
	/*padding: 0;*/
	/*padding-left:30px;*/
	/*line-height: 40px;*/
	/*height: 40px;*/
	/*width: 155px;*/
	padding: 10px 32px;
	text-transform: uppercase;
	font-size: 13px;
	border: none;
	border-radius: 0;
	font-weight: 700;
	transition: 0.4s;
	-webkit-transition: 0.4s;
}
.btn1 {
	padding: 0;
	height: 50px;
	width: 170px;
	line-height: 50px;

}
.btn-small {
	/*padding: 12px 23px;*/
	width: 150px;
	height: 40px;
	line-height: 40px;
	
}
.btn-circle {
	border-radius: 33px;
}
.btn-round-corner {
	border-radius: 3px;
}
.btn-border {
	border: 1px solid #ffffff;
	/*padding: 10px 31px;*/
}
.btn-border-white {
	border-color: #ffffff;
	/*color: #ffffff;*/
}
.btn-border-gray {
	border-color: #cccccc;
	color: #999999;
}
.btn-white {
	color: #ffffff !important;
	border: 1px solid #ffffff ;
	/*padding: 10px 31px;*/
}
.btn-white:hover {
	color: #333333 !important;
	background-color: #ffffff;
	
}
.btn-green {
	background-color: #4caf50;
	color: #ffffff;
}
.btn-red {
	background-color: #f44336;
	color: #ffffff;
}
.btn-yellow {
	background-color: #ffeb3b;
	color: #333333;
}
.btn-black {
	background-color: #555555;
	color: #ffffff;
}
.btn-gray {
	background-color: #e6e6e6;
	color: #555555;
}
.btn-orange1 {
	padding: 
}
.btn-orange {
	background-color: #ffae4e;
	color:#333333 !important;
}
.btn-orange:hover {
	color: #ffffff !important;
	background-color: #333333 !important;
}
.btn-search {
	padding: 0;
	width: auto;
	height: auto;
	padding-left: 4px;
	font-size: 15px;
	background-color: #ffffff;
	color: #666666;
}
.btn-blue {
	color: #ffffff;
	background-color: #29b6f6 #333333 !important;
}
.btn-hover-dark:hover {
	color: #ffffff;
	background-color: #333333;
}
#btn-to-top {
	display: none;
	width: 35px;
	height: 35px;
	background-color: rgba(0,0,0,0.4);
	position: fixed;
  bottom: 15px;
  right: 22px;
	border-radius: 50%;
	line-height: 33px;
	text-align: center;
	z-index: 1000;
}
#btn-to-top:hover{
	background-color: #ffae4e;
}
#btn-to-top .fa.fa-chevron-up {
	font-weight: 400;
	color: #fff;
}
#btn-to-top i {
	margin-right: 0;
}
.title {
	text-align: center;
	color: #333333;
	font-size: 30px;
	position: relative;
	margin-bottom: 77px;
	line-height: 1;
	margin-top: 0;
}
.title:before{
		content: "";
		height: 1px;
		width: 80px;
		background: #ccc;
		position: absolute;
		bottom: -22px;
		margin-left: -40px;
    /*left: 45.5%;*/
    left: 50%;
}
.title:after{
		content: "";
		height: 1px;
		width: 80px;
		background: #ccc;
		position: absolute;
		bottom: -25px;
		margin-left: -40px;
    /*left: 45.5%;*/
    left: 50%;
}
.title-white {
	color: #e5e5e5;
}
.title-white:before {
	/*left: 47.2%;*/
	left: 50%;
}
.title-white:after {
	/*left: 47.2%;*/
	left: 50%;
}
.title-special:before {
	/*left:44.5%;*/
	left: 50%;
}
.title-special:after {
	/*left:44.5%;*/
	left: 50%;
}
.title-left{
	text-align: left;
	margin-top: 20px;

}
.title-left:before,.title-left:after{
	left: 0;
	margin-left: 0;
}
.parallax {
		background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}
.parallax-home {        
	background-image: url(../img/home-page-3/bg-feature.png);
  padding: 80px 0 70px 0;
  position: relative;
  z-index: 3;
}
.parallax-work {
	background-image: url(../img/home-page-1/parallax-working-with.jpg);
	padding: 140px 0 120px 0;
	background-size: cover;
	background-position: bottom center;
}
.overlay {
	background-color: rgba(0,0,0,0.7);
	position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.overlay-light {
	background-color: rgba(0,0,0,0.5)!important;
}
.element-hover {
	overflow: hidden;
	position: relative;
	display: block;
}
.element-hover:hover >  img{
	transform: scale(1.1);
	transition: 0.6s ease-in-out;
}

.overlay-hover {
	opacity: 0;
	z-index: 1;
	transition: 0.3s ease;
}
.overlay-darker {
	background-color: rgba(0,0,0,0.8);
}
.element-hover:hover .overlay-hover {
	opacity: 1;
}

.title-hover {
	position: absolute;
	z-index: 2;
	transition: 0.6s ease;

	display: none;

}
.title-hover > h4 > a {
	text-transform: capitalize;
	font-size: 18px;
}
.title-hover-center {
	top: 40%;
  left: 30%;
	text-align: center;
}
.title-hover-bottom {
  bottom: 6%;
 	left: 7%;
	text-align: left;
}
.element-hover:hover > .title-hover {
	display: block;
	padding-top: 0;
}
.text-center {
	text-align: center;
}
.cat-name > a {
	font-size: 13px;
}
.bg-orange {
	background-color: #ffae4e;
}
.bg-blue {
	background-color: #29b6f6;
}
.bg-green {
	background-color: #4caf50;
}

.container-progress {
	margin-bottom: 27px;
}
.container-progress > p {
	text-transform: uppercase;
	font-size: 13px;
	color: #555555;
	margin-bottom: 12px;
	/*float: left;*/
}
.pro-bar-square {
	border-radius: 0;
}
.pro-bar-square .pro-bar {
	border-radius: 0;
}
.pro-bar-container {
	background: #e9ecef;
	border: none;
	height: 10px;
}
.pro-bar {
	height: 10px;
}
.pro-bar-candy {
	height: 10px;
}
.pro-count {
	font-weight: 700;
	margin-left: 15px;
	margin-right: -2px;
}
.progress {
	height: 10px;
}
.progress-wrap {
	margin-bottom: 70px;
}
.progress-square {
	border-radius: 0;
}
.progress-circle {
	border-radius: 10px;
}
/*TAB*/
.tab-wrap {
	margin-bottom: 75px;
}
.tab-wrap-border {
	/*border: 1px*/
}
.nav-pills .nav-link.active {
	text-align: center;
	padding: 0;
	height: 40px;
	width: 90px;
	line-height: 40px;
	background-color: #ffae4e;
	border-radius: 24px;
}
.nav-link {
	color: #666666;
	font-weight: 700;
	margin-right: 16px;
	word-break: break-all;
}
.para-tab {
	line-height: 24px;
	margin-bottom: 0;
	margin-top: 20px;
}
#pills4-tabContent {
	padding: 25px 30px;
	padding-top: 22px;
	border: 1px solid #f2f2f2;
	border-top: none;
}
.nav-border-orange {
	border-bottom: 2px solid #ffae4e;
}

.nav-border-orange .nav-link.active {
	background-color: #ffae4e!important;
	color: #fff;
	border-color: #ffae4e;
}
.nav-border-none {
	border-bottom: none;
}
.nav-border-none .nav-link {
	text-transform: uppercase;
	margin: 0;
	border-radius: 0;
	border: 1px solid #e6e6e6;
	padding-left: 0;
	padding-right: 0;
	border-right: none;
}
.nav-li-no-border .nav-link {
	border:none;
	text-align: left;
	padding: 10px 0;
}
.nav-li-no-border .nav-link.active {
	border-top: none!important;
}
#pills2-tabList .nav-link.active {
	position: relative;
	background-color: transparent;
}
#pills2-tabList .nav-link.active:after {
	content: "";
	width: 39px;
	height: 3px;
	background-color: #ffae4e;
	position: absolute;
	bottom: 0;
	left: 0;
}
#pills2-tabContent {
	padding: 25px 30px;
	padding-top: 22px;
	border: 1px solid #f2f2f2;
}
.has-border-right {
	border-right: 1px solid #e6e6e6;;
}
.nav-border-none .nav-link.active {
	border-top: 3px solid #ffae4e;
	color: #666666;
}
.nav-border-none .nav-item {
	width: 25%;
	text-align: center;
}
.input {
	border: none;
	border-radius: 3px;
	background-color: #f2f2f2;
	color: #888888;
	padding: 10px 15px 11px 20px;
}
.input-number {
	width: 70px;
	margin-right: 15px;
}
.input-block {
	display: block;
	margin-bottom: 12px;
}
/*-----------------ACCORDION----------------*/
.accordion-section {
	margin-bottom: 65px;
}
.para-values {
	margin-bottom: 14px;
	line-height: 24px;
	margin-top: 14px;

}
.btn-values {
	background: #e6e6e6;
	font-weight: 700;
	color: #666666;
	padding: 10px 0 10px 19px!important;
	cursor: pointer;
	margin-top: 10px;
	border-bottom: none!important;
	
}
.accordionjs .acc_section {
	border: none!important;
}
.accordionjs .acc_section .acc_content {
	padding-left: 0!important;
	padding-right: 0!important;
}
.accordionjs .acc_section.acc_active > .acc_head {
	background: #ffae4e!important;
	color: #333333;
}
.accordionjs .acc_section .acc_head {
	/*background: transparent;*/
	background: #e6e6e6!important;
}
.accordionjs .acc_section.acc_active > .btn-values-round:after {
	content: "\f106";
	color: #fff;
}
.btn-values-active {
	background-color: #ffae4e;
	color: #333333;
}
.btn-values-round {
	border-radius: 26px;
	position: relative;
}
.btn-values-round:after {
	content: "\f107";
	font-family: FontAwesome;
	position: absolute;
	right: 17px;
	color: #999;
}
.btn-round-first {
	border-radius: 26px!important;
}
.btn-square-first {
	border-radius: 0!important;
}
.btn-round-active:after {
	content: "\f106";
	color: #fff;
}
.m-t-0 {
	margin-top: 0;
}
/*-------------PAGINATION---------------*/
.pagination {
	display: inline-block;
	margin-top: 10px;
}
.pagination > li {
	margin-right: 14px;
}
.page-nums {
	display: inline-block;
	height: 35px;
	width: 35px;
	background-color: #e6e6e6;
	text-align: center;
	line-height: 35px;
	color: #555555;
}
.page-nums:hover {
	color: #ffae4e!important;
	background-color: #454647;
}
.pagination-active {
	color: #ffae4e!important;
	background-color: #454647;
}
/*-------------WIDGET---------------*/
.slide-bar {
	border-left: 1px solid #ebebeb;
	height: 100%;
	padding:50px 0 78px 0;
}
.slide-bar h4 {
	color: #333;
	font-size: 18px;
}
.side-cart {
	padding-left: 35px;
	margin-bottom: 45px;
}
.side-cart > h4 {
	margin-bottom: 34px;
}
.item-side-cart {
	padding-bottom: 14px;
	border-bottom: 1px solid #ebebeb;
}
.img-side {
	display: block;
	float: left;
	height: 60px;
	width: 60px;
	border:1px solid #ebebeb;
	padding: 9px 5px;
}
.text-slide-cart {
	float: left;
	width: 66%;
	margin-left: 12px;
}
.text-slide-cart > h6 {
	margin-bottom: 11px;
	margin-top: 9px;
}
.text-slide-cart > h6 > a{
	font-size: 13px;
	text-transform: capitalize;
}
.widget-list {
	padding-left: 35px;
}

.widget-list > ul > li {
	padding: 4px 0;
}
.widget-list > ul > li > a {
	font-size: 15px;

}
.widget-category {
	margin-bottom: 59px;
}
.widget-category > h4 {
	font-size: 18px;
	margin-top: 8px;
	margin-bottom: 30px;
}
.widget-list > ul > li > a:before {
	  content: "\f105";
    font-family: FontAwesome;
    float: left;
    margin-right: 8px;
}
.widget-img {
	position: relative;
	display: table;
}
.widget-img > img {
	width: 100%;
}
.widget-caption {
	position: absolute;
	width: 100%;
	display: table-cell;
	padding: 0 30px;
	vertical-align: center;
	
	
}
.widget-caption > p {
	font-size: 18px;
	color: #ffffff;
	line-height: 24px;
	margin-bottom: 28px;
}

.widget-archive > h4 {
	margin-top: 48px;
	margin-bottom: 36px;
}
.widget-archive ul li span {
	float: right;
	color: #999999;
	font-size: 15px;
}
/*-----------------GET A QUOTE---------------*/
.get-a-quote {
	background-color: #f4f4f4;
	padding: 87px 0;
}
.item-get-a-quote {
	text-align: center;
}
.item-get-a-quote > h4 {
	color: #333333;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: 700;
	display: inline-block;
	margin-right:56px;

}

/*-----------------BLOG DETAIL---------------*/
.blog-content {
	padding: 43px 0 75px 0;
}
.blog-content p {
	line-height: 24px;
}

.blog-content h4 {
	color: #333333;
}
.post-title {
	color: #333333;
	text-transform: capitalize;
	margin-bottom: 30px;
}
.post-meta {
	margin-bottom: 29px;
}
.post-meta > span {
	color: #999999;
	text-transform: uppercase;
	font-size: 13px;
	margin-right: 40px;
}
.post-meta > a {
	font-size: 13px;
	text-transform: uppercase;
	margin-right: 30px;
}
.post-content > h4 {
	text-transform: capitalize;
	margin-top: 40px;
	margin-bottom: 24px;
}
.post-content > p {
	margin-bottom: 20px;
}
.post-content > blockquote {
	margin: 0;
	margin-left: 30px;
	color: #333333;
	padding: 8px 0 8px 27px;
	border-left: 2px solid #cccccc;
	margin-bottom: 33px;
}
.post-content > blockquote > p {
	margin-bottom: 15px;
}
.post-content > blockquote > span {
	text-transform: uppercase;
	font-weight: 700;
}
.post-content ul {
	margin-bottom: 42px;
}
.post-content ul > li {
	margin-bottom: 16px;
}
.post-footer {
	margin-bottom: 16px;
}
.post-footer > span {
	font-size: 13px;
	color: #999999;
}
.post-footer > span > a {
	font-size: 13px;
	text-transform: uppercase;
}
.post-tag {
	float: left;
}
.post-share {
	float: right;
}
.post-pagination {
	font-size: 15px;
	padding-top: 40px;
	border-top: 1px solid #f2f2f2;
	margin-bottom: 43px;
}
.post-pagination > div > h5 {
	color: #333333;
	text-transform: none;
}
.post-pagination > div > a {
	font-size: 15px;
}
.post-prev {
	float: left;
	width: 40%;
}
.post-prev h5 {
	margin-top: 5px;
}
.post-next h5 {
	margin-top: 5px;
}
.post-prev > a:before {
	content: '\f100';
	font-family: FontAwesome;
	margin-right: 4px;
}
.post-next > a:after {
	content: '\f101';
	font-family: FontAwesome;
	margin-left: 4px;
}
.post-next {
	float: right;
	width: 40%;
	text-align: right;
}
.post-cmt > h4 {
	color: #333333;
	margin-bottom: 17px;
}
.post-cmt > p {
	margin-bottom: 33px;
}
.post-cmt > form > p {
	margin-bottom: 20px;
}
.input {
	border: none;
	border-radius: 3px;
	background-color: #f2f2f2;
	color: #888888;
	padding: 15px 0 15px 20px;
	/*line-height: 39px;*/
}

#name-cmt {
	width: 100%;
	margin-bottom: 20px;
}
#email-cmt {
	width: 100%;
	margin-bottom: 20px;
}
#content-cmt {
	width: 100%;
	height: 150px;
	text-align: left;
	
}
.post-list-cmt {
	color: #333333;
	margin-top: 70px;
}
.post-list-cmt > h4 {
	margin-bottom: 36px;
}
.cmt {
	padding-bottom: 35px;
	border-bottom: 1px solid #f2f2f2;
}
.cmt .media-body {
	line-height: 24px;
}
.img-cmt {
	border-radius: 50%;
	width: 50px;
	height: 50px;
}
.cmt-has-reply {
	border: none;
}
.cmt-reply {
	margin-top: 26px;
}
.cmt-detail {
	margin-top: 5px;
	margin-bottom: 0;
}
.cmt-detail > span {
	font-size: 13px;
	color: #999999;
	text-transform: uppercase;
}
.btn-cmt-reply:before { 
	content: '\f064';
	font-family: FontAwesome;
	margin-right: 4px;	
}
.btn-cmt-reply {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	margin-left: 10px;
}
.reply-cmt {
	margin-left: 65px;	
	/*margin-top: 30px;*/
}
.reply-cmt > .img-cmt {
	margin-top: 32px;
}
.reply-cmt > .text-cmt {
	margin-top: 32px;
}
.p-b-25 {
	padding-bottom: 25px;
}
/*------------------HEADER-STICK----------------*/
.stick {
	width: 100%;
	position: fixed;
	top: -143px;
	left: 0;
	box-shadow: 1px 0px 3px #ccc;
}
.small {
	top: 0;
}
.stick > .container > h1 {
	margin-top: 2px;
}
.stick > .container >  nav {
	float: right;
}
.stick nav  ul.btmenu > li {
	padding: 20px 15px;
}

/*------------------PRELOADER----------------*/
.con-preloader {
  position: fixed;
  z-index: 10000;
  background-color: #eee;
  width: 100%;
  height: 100%;

}
.rectangle-bounce {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -10px;
}
#preloader {
  position: relative;
}
#preloader span {
  display: block;
  bottom: 0px;
  width: 9px;
  height: 5px;
  animation: preloader 1.5s infinite ease-in-out;
  background: #ffae4e;
  position: absolute;
}
#preloader span:nth-child(2) {
  left: 11px;
  animation-delay: .2s;
}
#preloader span:nth-child(3) {
  left: 22px;
  animation-delay: .4s;
}
#preloader span:nth-child(4) {
  left: 33px;
  animation-delay: .6s;
}
#preloader span:nth-child(5) {
  left: 44px;
  animation-delay: .8s;
}
@keyframes preloader {
  0% {
    height: 5px;
    background: #ffae4e;
  }
  25% {
    height: 20px;
    background: #ffae4e;
  }
  50% {
    height: 5px;
    background: #ffae4e;
  }
  100% {
    height: 5px;
    background: #ffae4e;
  }
}
/*------------------HEADER----------------*/
.top-line {
	height: 5px;
	background-color: #ffae4e;
}
header {
    position: relative;
    z-index: 100;
}
header > .container > h1 {
	float: left;
	line-height: 1;
	margin-top: 39px;
}
.static > .container > nav {
	float: left;
	margin-left: 30px;

}
.arrow-parent {
	display: none;
	cursor: pointer;
}
.li-has-child{
	position: relative;
}
.li-has-child-mobile {
	position: relative;
}
.btn-toggle {
	display: none;
	cursor: pointer;
	outline: none;
}
.child-list > li:hover{
	background-color: #ffae4e;
}

.child-list > .li-has-second-list-mobile:hover {
	background:none;
}
.child-list > .li-has-second-list-mobile > a:hover {
	background: none;
	color: #666;
}
.li-has-second-list-mobile > .arrow-parent {
	padding: 8px 12px;
}
.child-list{
	position: absolute;
	/*top: 180px;*/
	/*141*/
	top: 115%;
	z-index: -2;
	background-color: #ffffff;
	/*opacity: 0;	*/
	display: none;
	transition: top 0.3s ease 0s, opacity 0.3s;
}
.child-list > li {
	
	list-style: none;
	text-transform: uppercase;
	font-weight: bold;
}
.child-list > li > a {
	display: block;
	color: #666666 !important;
	/*padding: 17px 195px 17px 18px;*/
	height: 40px;
	width: 260px;
	line-height: 40px;
	padding-left: 23px;
}
.child-list > li > a:hover {
	color: #333333;
	background-color:#ffae4e; 
}
.li-has-child:hover > .child-list {
	display: block;
	top: 100%;
}
.li-has-second-list {
	position: relative;
}
.li-has-second-list-mobile {
	position: relative;
}
.second-child {	
	display: none;
	left: -261px;
	top: 0px;

}
.li-has-second-list:hover .second-child {
	display: block;
}

.static > .container .top-info {
	float: right;
}
.static > .container > nav  ul.btmenu > li > a {
	display: block;
	padding: 60px 20px;

}
header > .container > nav  ul.btmenu > li > a {
	text-transform: uppercase;
	font-weight: 700;
}
.top-info {
	padding-left: 30px;
	padding-top: 10px;
	border-left: 1px solid #f2f2f2;
	margin-top: 15px;
}
.top-info > p {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	color: #888888;
	margin-bottom: 13px;
}

.top-info > div > a {  
	display: inline-block;
	height: 30px;
	width: 30px;
	line-height: 27px;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 50%;
	border: 1px solid #e5e5e5;
	margin-right: 1px;
}
.top-info > div > a:hover {
	border-color: #ffae4e;
}
.top-info > div > a  > i {
	margin-right: 0;
}

.top-info.menu-mobile  {
	display: block!important;
}
.top-info.menu-mobile  p { 
	margin: 0;
}
.top-info.menu-mobile > .socials {
	display: none;
}
.static > .container > nav.menu-mobile {
	display: block!important;
}
/*---------------------SLIDE---------------*/
.slide {
	text-align: center;
}
.slide-title {
	font-size: 30px;
	font-weight: 900;
	color: #ffffff;
	margin-bottom: 20px;
}

.slide-title > span {
	color: #ffae4e;
	font-weight: 900;
	font-size: 30px;
}
.slide p {
	font-size: 50px;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 30px;
}


/*--------------PAGE TITLE -------------*/
.page-title {
	background-image: url('../images/bgDark.png');
	padding: 45px 0;
}
.page-title > .container > .row > .col-md-12 > h2 {
	color: #ffffff;
	font-weight: 700;
	font-size: 30px;
}

/*------------------SHADOW-----------------*/
.shadow {
	z-index: 1;
	margin-top: -50px;
}
.box-shadow {
	  width: 100%;
    height: 50px;
    background: #fff;
    margin: auto;
    position: relative;
}
.box-shadow:before {
	border-radius: 50%;
	content: "";
	position: absolute;
	box-shadow: 0 0 40px rgba(0,0,0,0.8);
	top: 46px;
	left: 10px;
	right: 2px;
	bottom: 0px;
	z-index: -2;
}
.box-shadow:after {
	border-radius: 50%;
	content: "";
	position: absolute;
	box-shadow: 0 0 40px rgba(0,0,0,0.8);
	top: 46px;
	left: 10px;
	right: 2px;
	bottom: 0px;
	z-index: -2;
}

/*-----------------LINK---------------*/
.link {
	padding: 18px 0;
	border-bottom: 1px solid #ebebeb;
}
/*-----------------BLOG----------------*/
.blog {
	
	padding: 80px 0 76px 0;
	background-image: url('../images/bgPlus.png');
}
.blog  h4 {
	font-size: 18px;
	margin: 20px 0;
	margin-top: 26px;
}
.blog  h4 a {
	font-size: 18px;
	text-transform: capitalize;
}
.blog p {
	line-height: 24px;
	margin-bottom: 20px;
}
.read-more {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;	
}
.read-more-orange {
	color: #666666;
}
/*----------------LATEST BLOG-----------------*/
.latest-blog6 {
	padding: 72px 0;
	background-image: url('../images/bgPlus.png');
	box-shadow: inset 0px 10px 14px -8px rgba(0, 0, 0, 0.14);
}
.item-blog6 {
	background-color: #ffffff;
	box-shadow: 0 0 2px 0px rgba(0,0,0,0.14);
}
.text-blog6 {
	padding: 25px 20px 30px 22px;
}
.text-blog6 h4 {
	margin-top: 0;
	margin-bottom: 18px;
	text-transform: none;
	text-align: left;
}
.text-blog6  h4  a {
	font-size: 18px;
}
.text-blog6 p {
	line-height: 22px;
	margin-bottom: 20px;
}
.date{
	font-size: 13px;
	color: #999999;
	float: right;
	text-transform: uppercase;
	margin-top: 6px;
}
/*Owl carousel blog 6*/
#latest-blog .owl-nav i {
	margin: 0;
}
#latest-blog .owl-nav .owl-prev,.owl-next {
	display: inline-block;
	height: 32px;
	width: 32px;
	border:2px solid #ccc;
	line-height: 28px;
	color: #ccc;
	font-size: 13px;
	text-align: center;
	background-color: #fff;
	transition: 0.6s;
  -webkit-transition:0.6s;
}
#latest-blog .owl-nav .owl-prev {
	margin-right: 3px;
}
#latest-blog .owl-nav .owl-prev:hover,.owl-next:hover {
	color: #ffae4e;
	border-color: #ffae4e;
}
#latest-blog .owl-nav {
	display: block;
	position: absolute;
  top: -89px;
  right: 0;

}
/*------------------WORKING WITH-----------------*/	
.working-with {
	/*padding-top: 25px;	*/
	background-image: url('../images/bgPlus.png');
}
.content-working-with {
	padding-top: 164px;
}
.content-working-with > h4 {
	font-size: 18px;
	color: #333333;
	font-weight: 700;
	margin-bottom: 18px;
}
.content-working-with > p {
	margin-bottom: 0;
	line-height: 34px;
	font-size: 30px;
	color: #333333;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 44px;
}
.img-worker {
	padding-top: 24px;
}
.img-worker img {
	width: 85%;
}

/*------------------WHY CHOOSE-----------------*/	
.why-choose{
	
	padding: 76px 0 70px 0;
}
.why-choose img {
	width: 100%;
}
.item-why-choose{
	margin-bottom: 28px;
}
.item-why-choose > h4{
	text-transform: capitalize;
	color: #333333;
	margin-bottom: 18px;
	margin-top: 10px;
	font-size: 18px;
}
.item-why-choose > p{
	line-height: 20px;
}
.item-why-choose > h4 > span{
	margin-right: 14px;
}
.vimeo {
  margin: 0;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}
.vimeo a {
  position: relative;
}

.vimeo iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*------------------TESTIMINIALS-----------------*/
.temi {
	padding: 79px 0;
}
.temi  p {
	line-height: 20px;
	color: #666666;
	font-size: 13px;
	text-align: center;
}
.temi p{
	margin-bottom: 24px;
}
.temi span {
	color: #333333;
	text-transform: uppercase;
	font-weight: 700;
	margin-right: 25px;
}
.img-people {
	
	margin-right: 9px;
	width: 54px;
	border: 2px solid transparent;
}
.img-people img {
	width: 100%;
}
.container-img-people {
	margin-left: 25%;
	margin-top: 14px;
}
.img-people-checked .img-people {
	border-color: #ffae4e;
}
/*----------------TEMI-PARTNER-----------------*/
.temi-partner{
	
	padding: 58px 0 46px 0;
}
.temi-partner .title {
	margin-bottom: 66px;
}
.temi-partner p{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 20px;
}
.temi-partner .item p:last-child {
	margin-bottom: 27px;
}
.temi-partner p span{
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	margin-right: 25px;
	text-transform: uppercase;
}
.partner{
	display: inline-block;
	width: 24%;
	text-align: center;
	margin-bottom: 40px;
}
/*-----------------FOOTER---------------*/
footer {
	position: relative;
	padding: 57px 0 56px 0;
	background-image: url('../images/bgFooter.png');
}
.gallery{
	display: inline-block;
	width: 28%;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.col-footer  p {
	line-height: 22px;
}
.col-footer > p {
	
	margin-top: 35px;
}
.contact-footer > p {
	margin-bottom: 12px;
}
footer ul li a {
	color: #e5e5e5;
}
footer h4{
	margin-top: 0;
	margin-bottom: 32px;
	color: #ffffff;
}
footer ul{
	color: #6b6c6b;
}
footer ul li{
	list-style: square;
	margin-bottom: 15px;
}

footer i{
	color: #aaaaaa;
	margin-right: 8px;
} 
footer p{
	color: #aaaaaa;
}
/*-----------------COPYRIGHT---------------*/
.copyRight {
	background-color: #333333;
	text-align: center;
	color: #999999;
	padding: 34px 0;
}
/*----------------RESPONSIVE------------------*/
@media (max-width: 1199px) {
	
	header > .container > .logo {
		margin-top: 20px;
	}
	.static > .container > nav {
		float: left;
		clear: both;
		width: 100%;
		margin-left: 0;
	}
	.static > .container > nav  ul.btmenu > li {
		margin-top: 10px;
		
	}
	.static > .container > nav  ul.btmenu > li > a {
		padding: 20px;
	}
	.static  .top-info {
		padding: 0px;
		padding-left: 30px;
		margin-top: 30px;
	}
	.static  .top-info > p {
		float: left;
		margin: 9px 15px 0 0;
	}
	.child-list {
		top: 61px;
	}
	.second-child {
		top: 0;
	}
	.socials {
		float: left;
	}
	.get-a-quote .item-get-a-quote .btn-orange {
		margin-top: 15px;
	}
	.content-working-with{
		padding: 100px 0;
	}
}

@media (max-width: 991px) {
	
	.stick {
		display: none;
	}
	.static .top-info-black p {
		color: #888;
	}
	.nav-black > ul > li > a {
		color: #666;
	}
	#latest-blog .owl-nav {
		display: none;
	}
	.working-with .col-md-4 {
		display: none;
	}

	.static > .container > nav {
		position: absolute;
		top: 127px;
		left: 0;
		width: 100%;
		background-color: #fff;
	}
	.arrow-parent {
		display: block;
		float: right;
		font-weight: bold;
		font-size: 16px;
		padding: 7px 12px;
	}
	.arrow-parent:hover {
		background-color: #eee;
	}
	.static > .container > nav {
		display: none;
	}
	.static > .container > nav ul li {
		display: block;
		margin-top: 0;
		border-bottom: 1px solid #eee;
	}
	header.static > .container > nav ul li a {
		display: block;
    width: 100%;
    padding: 8px 20px;
    text-transform: capitalize;
	}
	.child-list {
		position: static;
		width: 100%;
		top: 30px;
		left: 0;
		display: none;
		
	}
	
	.show {
		display: block;
	}
	.child-list > li:last-child {
		border-bottom: none;
	}
	.child-list > li > a {
		display: inline;
		line-height: inherit;
		padding-left: 0;
	}
	
	.static .top-info {
		display: none;
		position: absolute;
		background-color: #eee;
		border-left: none;
		top: 84px;
		margin-top: 6px;
		left: 0;
		width: 100%;
		padding: 12px 20px;
		color: #333;
	}
	.static .top-info p {
		margin-top: 0;
	}

	.btn-toggle {
		display: block;
		float: right;
    margin: auto;
    width: 45px;
    height: 40px;	
    background: transparent;
    outline: none;
    margin: 25px 0;
    font-size: 25px;
    font-weight: 700;
    
    text-align: center;
    border:none;
	}
	.btn-toggle > i {
		margin-right: 0;
		color: #666;
	}
}

@media (max-width: 767px) {
	.btn-slide {
		display: none!important;
	}
	.slide-title {
		display: none!important;
	}
	.slide-text {
		display: none!important;
	}
	.item-new h4 {
		margin-top: 20px;
	}
	.post-tag{
		display: block;
		float: left;
		margin-bottom: 10px;
	}
	.post-share {
		display: block;
		float: left;
	}

}
@media (max-width: 575px) {

}

/***CUSTOM*****************************/

/*********
.table {
      display: table;
      width: 100%;
      border-collapse: collapse;
      margin-bottom: 20px; 
    }

    .row {
      display: table-row;
    }

    .cell {
      display: table-cell;
      border: 1px solid #ccc;
      padding: 10px;
      text-align: center;
    }
****************/    
footer {
	visibility:hidden;
}











